[CentOS] can't install rrdtool, problems with dependancies

Kai Schaetzl maillists at conactive.com
Sat Jan 24 12:31:54 UTC 2009


Rudi Ahlers wrote on Fri, 23 Jan 2009 22:09:53 +0200:

> Yes, I know I need to install perl-rrdtool but get the same error when
> doing so.

Did you install any CPAN modules? Or try installing all the three on one 
line. Maybe there's just a cross dependency.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list